Recent Activities

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • zorro69 -

    Liked Hilfsbereit’s post in the thread MediaPortal (v2019) - (No Support for OE2.0 and OE2.2 anymore).

    Like (Post)
    Wenn du nicht weiter drauf eingehen willst, dann hättest du dir deinen Post auch sparen können. Wenn du für dich in den Sourcen herumfummelst, ist das dein Ding, ansonsten heißt es auf Update warten. Im Moment ist rund ums Mediaportal sowieso gerade…
  • Hilfsbereit -

    Replied to the thread MediaPortal (v2019) - (No Support for OE2.0 and OE2.2 anymore).

    Post
    Wenn du nicht weiter drauf eingehen willst, dann hättest du dir deinen Post auch sparen können. Wenn du für dich in den Sourcen herumfummelst, ist das dein Ding, ansonsten heißt es auf Update warten. Im Moment ist rund ums Mediaportal sowieso gerade…
  • pj555 -

    Replied to the thread MediaPortal (v2019) - (No Support for OE2.0 and OE2.2 anymore).

    Post
    Quote from snoubidou: “Kinox nicht mehr , aber nach etwa 7 Jahre Zeit zu wechseln :D ” diese Aussage ist nicht richtig, weiter werde ich darauf aber nicht eingehen.
  • smirrederfuchs -

    Replied to the thread [gelöst] Bei Aufruf der Filmliste (PVR) immer Green Screen.

    Post
    @Joey Geschwindigkeitsrekord!!! Danke! Danke! Danke! Das war des Pudels Kern. Fehler behoben und wieder glücklich. Und noch mal entschuldigung das ich so hilflos und nichtswissend bin.
  • smirrederfuchs -

    Liked Joey’s post in the thread [gelöst] Bei Aufruf der Filmliste (PVR) immer Green Screen.

    Like (Post)
    systemctl stop enigma2 rm /etc/enigma2/media.db systemctl start enigma2 und/oder Menü> Einstellungen > System > Anpassen > Metadaten aus der Datenbank laden > aus
  • Joey -

    Replied to the thread [gelöst] Bei Aufruf der Filmliste (PVR) immer Green Screen.

    Post
    systemctl stop enigma2 rm /etc/enigma2/media.db systemctl start enigma2 und/oder Menü> Einstellungen > System > Anpassen > Metadaten aus der Datenbank laden > aus
  • smirrederfuchs -

    Posted the thread [gelöst] Bei Aufruf der Filmliste (PVR) immer Green Screen.

    Thread
    Hallo, ich weiß nicht woran es liegen kann, aber immer wenn ich die Filmliste (Aufnahmeliste PVR) aufrufen will bekomme ich einen Green Screen. Hier die CrashLog-Datei: board.newnigma2.to/wbb4/index.…9870e920279bd89eb1e5d07f4 Festplatte wurde…
  • DraxLtd -

    Liked Reinh@rd’s post in the thread Satellites.xml für enigma² Images.

    Like (Post)
    Moin Moin, E2-satelltes.xml aktualisiert/updated 28.07.2021 updated/aktualisiert: - Eutelsat 33 (33.1E) - Eutelsat 5WA (5.0W) - Eutelsat 16A (16.0E) - Eutelsat 10A (10.0E) Ich wünsche euch einen guten Empfang/I wish you good reception/Je vous
  • Hilfsbereit -

    Liked short-on-fuel’s post in the thread Skyrecorder.

    Like (Post)
    Quote from Joey: “apt-get update && apt-get install python-requests reboot ” Ich hab die 1.9.9 nochmal deinstalliert. Der Skyrecorder-Ordner war nicht mehr vorhanden. Danach habe ich die 2.0.0 installiert und das ausgeführt, was Joey geschrieben…
  • short-on-fuel -

    Replied to the thread Skyrecorder.

    Post
    Quote from Joey: “apt-get update && apt-get install python-requests reboot ” Ich hab die 1.9.9 nochmal deinstalliert. Der Skyrecorder-Ordner war nicht mehr vorhanden. Danach habe ich die 2.0.0 installiert und das ausgeführt, was Joey geschrieben…
  • Hilfsbereit -

    Replied to the thread Skyrecorder.

    Post
    hmmm, muss ich python-requests wohl noch als Abhängigkeit hinzufügen ...???
  • short-on-fuel -

    Replied to the thread Skyrecorder.

    Post
    Quote from Hilfsbereit: “reboot, oder GUI Neustart? ” Es war ein reboot.
  • Hilfsbereit -

    Liked Joey’s post in the thread Skyrecorder.

    Like (Post)
    apt-get update && apt-get install python-requests reboot
  • Joey -

    Replied to the thread Skyrecorder.

    Post
    apt-get update && apt-get install python-requests reboot
  • Hilfsbereit -

    Replied to the thread Skyrecorder.

    Post
    reboot, oder GUI Neustart? Auf meiner DM920 bleibt alles schön unter Erweiterungen erhalten. Du kannst ja die 1.9.9 mal richtig deinstallieren, und dann die 2.0.0 installieren, Einstellungen bleiben ja erhalten. Nach der Deinstallation aber mal…
  • short-on-fuel -

    Replied to the thread Skyrecorder.

    Post
    Hallo, die Installation der Version 2.0.0 lief fehlerfrei durch (920UHD). Allerdings ist nach dem Reboot das Plugin nicht in der Liste der Erweiterungen vorhanden. Ich bin dann wieder auf die 1.9.9 zurück. Beste Grüße
  • hmich -

    Replied to the thread MediaPortal (v2019) - (No Support for OE2.0 and OE2.2 anymore).

    Post
    Ich würde jedenfalls keine meiner OE 2.5 Boxen, welche voll funktionsfähig sind, aufgrund eines nicht mehr unterstützten Plugins verscherbeln.
  • Hilfsbereit -

    Replied to the thread MediaPortal (v2019) - (No Support for OE2.0 and OE2.2 anymore).

    Post
    Quote from dhwz: “... da hier wieder dunkle Mächte meinen meine Arbeit für ihre Zwecke missbrauchen zu dürfen ... ” Das ist die entscheidende Aussage, die dhwz diesen Schritt jetzt gehen läßt. Ich sage dazu nur Umstellung auf python3 ...
  • Panikratte -

    Replied to the thread MediaPortal (v2019) - (No Support for OE2.0 and OE2.2 anymore).

    Post
    Ist doch auch klar. Das ist seine Entscheidung. Mir persönlich eigentlich auch egal. Ist sein Ding. Aber irgendwie auch sein Baby. Hat er ja auch bestimmt gerne gemacht. Nur irgendwann gibt es auch was wichtigeres im Leben.
  • Hilfsbereit -

    Replied to the thread MediaPortal (v2019) - (No Support for OE2.0 and OE2.2 anymore).

    Post
    Quote from Panikratte: “Vielleicht nicht alles so ernst nehmen. Ist doch mehr oder weniger ein Hobby. ” Und gerade weil das alles Hobby ist, entscheidet ganz allein @dhwz darüber, was mit den Sourcen seines Mediaportals gemacht werden darf, und was…